Bitcoin Forum
April 20, 2019, 01:32:56 PM *
News: Latest Bitcoin Core release: 0.17.1 [Torrent]
 
   Home   Help Search Login Register More  
Poll
Question: ZEITCOIN
https://zeit-coin.net
https://zeit-knights.slack.com
https://t.me/zeit_coin

Pages: « 1 ... 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 [96] 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 ... 860 »
  Print  
Author Topic: ★ ZEIT ★ [COMMUNITY & KNIGHTS] [ULTRA LOW INFLATION]  (Read 986992 times)
This is a self-moderated topic. If you do not want to be moderated by the person who started this topic, create a new topic.
hamiltino
Hero Member
*****
Offline Offline

Activity: 644
Merit: 500


P2P The Planet!


View Profile
March 02, 2014, 02:11:37 PM
 #1901

Everyone get brainwashed by watching the zeitgesit movies so you can buy zeitcoins,

kthx.

stacking coin
Is your Paper Seed Safe
from FIRE and FLOOD ?
Stainless Steel Metal Wallet
Nickel Bolts, Metal Box + FREE Passphrase Hex Backup
Free EU shipping!
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1555767176
Hero Member
*
Offline Offline

Posts: 1555767176

View Profile Personal Message (Offline)

Ignore
1555767176
Reply with quote  #2

1555767176
Report to moderator
BiffyMcBifferstein
Full Member
***
Offline Offline

Activity: 176
Merit: 100


View Profile
March 02, 2014, 02:13:07 PM
 #1902

Sammy, I never said you were the developer.  I am suggesting the actual developer is *sleeping* on this rather than just asking ANY OTHER COIN DEV what they did to get this working, because the others just simply work.  This dev probably checked the wrong box somewhere (or didn't check a box) when compiling, making this version for some version of the OS that doesn't exist anymore.

I can pick a coin at random, download the wallet, and it'll just work.  Hell, I waited a few days for Rubycoin to finish their wallet (just to deposit a handful of coins) and the wallet just works.  That suggests they tested it, made sure it worked, then released it to the public, without claiming "we don't know Mac..."  They released working wallets for Windows, Mac, Linux.

Zeitcoin - Mm3rSgi34U5RMnrdusjWeK8UuWNmJu1ogq | Bitcoin - 16bpb3FBFbSvfsvXKabf7C4Zwwgwpkc4vn | Litecoin - LKJhuU68SdMPnRC1EAFimS7KNs4dXs3yrf | Dogecoin - DDeez8PhqRJkGVsu1pTF9SZEWXz3ySke56
sammy007
Legendary
*
Offline Offline

Activity: 1666
Merit: 1001



View Profile
March 02, 2014, 02:14:37 PM
 #1903

Sammy, I never said you were the developer.  I am suggesting the actual developer is *sleeping* on this rather than just asking ANY OTHER COIN DEV what they did to get this working, because the others just simply work.  This dev probably checked the wrong box somewhere (or didn't check a box) when compiling, making this version for some version of the OS that doesn't exist anymore.

I can pick a coin at random, download the wallet, and it'll just work.  Hell, I waited a few days for Rubycoin to finish their wallet (just to deposit a handful of coins) and the wallet just works.  That suggests they tested it, made sure it worked, then released it to the public, without claiming "we don't know Mac..."  They released working wallets for Windows, Mac, Linux.


IIRC They don't have OSX. His OSX builds was 2 Mb. It's impossible, they was all linked to /opt/. My version linked, but not awesome linked.
Rocou
Legendary
*
Offline Offline

Activity: 1750
Merit: 1031


View Profile
March 02, 2014, 02:17:12 PM
 #1904


Try this https://mega.co.nz/#!0QlFUBDY!YnluMFfIKDMU_bsyhebz8nUkPcapijHy9QTKw7a2Ry8

No. it still does not work.
sammy007
Legendary
*
Offline Offline

Activity: 1666
Merit: 1001



View Profile
March 02, 2014, 02:19:09 PM
 #1905

NO. This version does not work.

It's impossible, why then 2 people confirmed? I posted 2 links, make sure you downloaded from latest link. There is DMG properly linked.


otool -L Zeitcoin-qt.app/Contents/MacOS/Zeitcoin-qt
Zeitcoin-qt.app/Contents/MacOS/Zeitcoin-qt:
   /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation (compatibility version 300.0.0, current version 945.18.0)
   /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices (compatibility version 1.0.0, current version 45.0.0)
   /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit (compatibility version 45.0.0, current version 1187.40.0)
   /usr/lib/libssl.0.9.8.dylib (compatibility version 0.9.8, current version 47.2.0)
   /usr/lib/libcrypto.0.9.8.dylib (compatibility version 0.9.8, current version 47.2.0)
   @executable_path/../Frameworks/libdb_cxx-4.8.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_system-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_filesystem-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_program_options-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_thread-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/QtGui.framework/Versions/4/QtGui (compatibility version 4.8.0, current version 4.8.5)
   @executable_path/../Frameworks/QtCore.framework/Versions/4/QtCore (compatibility version 4.8.0, current version 4.8.5)
   /usr/lib/libstdc++.6.dylib (compatibility version 7.0.0, current version 56.0.0)
   /usr/lib/libSystem.B.dylib (compatibility version 1.0.0, current version 169.3.0)
   /usr/lib/libgcc_s.1.dylib (compatibility version 1.0.0, current version 1669.0.0)
   /usr/lib/libobjc.A.dylib (compatibility version 1.0.0, current version 228.0.0)
   /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation (compatibility version 150.0.0, current version 744.19.0)
   /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices (compatibility version 1.0.0, current version 57.0.0)

Well, the wallet works, but only if you have the required libraries set up in /usr/lib with HOMEBREW.
MacPorts puts all that into its funky /opt structure.
You have to copy and reference them in the app bundle to make them available in the runtime environment.

Just checked out Litecoin:

   /usr/lib/libstdc++.6.dylib (compatibility version 7.0.0, current version 7.9.0)
   /usr/lib/libgcc_s.1.dylib (compatibility version 1.0.0, current version 830.0.0)
   /usr/lib/libSystem.B.dylib (compatibility version 1.0.0, current version 125.2.11)
   /usr/lib/libobjc.A.dylib (compatibility version 1.0.0, current version 227.0.0)
   /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation (compatibility version 150.0.0, current version 550.44.0)

Everything seems fine.
aideanhao
Newbie
*
Offline Offline

Activity: 37
Merit: 0


View Profile
March 02, 2014, 02:19:59 PM
 #1906

why doesnt this wallet sync Huh? Huh Huh
paulus51
Sr. Member
****
Offline Offline

Activity: 616
Merit: 321



View Profile
March 02, 2014, 02:22:12 PM
 #1907

ow man i hope we are not to late to join this zeitcoin,

we would love to accept this coin on our website : http://savegreyhound.hol.es/

we have just open the zeitcoin wallet ( the new one )  our adress : zeitcoin : MqPSaLHJq8HhYDkRqa6zUwZSzaoj6HxnhH    / Galgo Support



if there is a logo we could use please provide it il place it on our website to ,


website will be updated on monday with this new adres


edit : Zeitcoin added to our donation page to !


thanks in advanced


*** Your Support Is Highly appriciated to ! ***

Just sent you some Bitcoin to that address. Best of luck to you..


still nothing recieved yet,
did you use the correct bitcoin adress?  this one : BTC : 16C83hHvFrbHnvMTCAuxWisNuHFH9zUcxd   / Galgo Support


thanks in advanced !


sammy007
Legendary
*
Offline Offline

Activity: 1666
Merit: 1001



View Profile
March 02, 2014, 02:25:08 PM
 #1908

Try this ONE (Litecoin identical linking)

https://mega.co.nz/#!UAUD3ZIC!btAU6MKl2ivQwZA5wzulJOOA8tjp8Qeg6XZSkLbFB7s
BiffyMcBifferstein
Full Member
***
Offline Offline

Activity: 176
Merit: 100


View Profile
March 02, 2014, 02:28:34 PM
 #1909

Where is the actual developer of this?  I'd like to hear them say, "Ok, we've reached out to [pick a coin] developer and they're helping us get the Mac version working!"

So far, I think it's great that the community here has a few people that have tried assisting, either in code or with suggestions, but I'm holding the developer directly responsible for the nonsense.  I'm not abandoning Zeitcoin, so make it work already.

Zeitcoin - Mm3rSgi34U5RMnrdusjWeK8UuWNmJu1ogq | Bitcoin - 16bpb3FBFbSvfsvXKabf7C4Zwwgwpkc4vn | Litecoin - LKJhuU68SdMPnRC1EAFimS7KNs4dXs3yrf | Dogecoin - DDeez8PhqRJkGVsu1pTF9SZEWXz3ySke56
Rocou
Legendary
*
Offline Offline

Activity: 1750
Merit: 1031


View Profile
March 02, 2014, 02:32:56 PM
 #1910

Try this ONE (Litecoin identical linking)

https://mega.co.nz/#!UAUD3ZIC!btAU6MKl2ivQwZA5wzulJOOA8tjp8Qeg6XZSkLbFB7s

Now, it is not possible to download (Mega problem?). Thank you for your efforts ...
sammy007
Legendary
*
Offline Offline

Activity: 1666
Merit: 1001



View Profile
March 02, 2014, 02:34:10 PM
 #1911

Try this ONE (Litecoin identical linking)

https://mega.co.nz/#!UAUD3ZIC!btAU6MKl2ivQwZA5wzulJOOA8tjp8Qeg6XZSkLbFB7s

Now, it is not possible to download (Mega problem?). Thank you for your efforts ...

It's mega. I removed old versions.
Mav2000
Member
**
Offline Offline

Activity: 84
Merit: 10


View Profile
March 02, 2014, 02:34:30 PM
 #1912

Has anyone have a transfer stuck for a couple of hours with 0 confirmations?
BiffyMcBifferstein
Full Member
***
Offline Offline

Activity: 176
Merit: 100


View Profile
March 02, 2014, 02:35:36 PM
 #1913

Try this ONE (Litecoin identical linking)

https://mega.co.nz/#!UAUD3ZIC!btAU6MKl2ivQwZA5wzulJOOA8tjp8Qeg6XZSkLbFB7s

This "quits unexpectedly" again.  Thanks for trying.  At least somebody is (meaning you).  The actual dev has been REALLY quiet about this...

Zeitcoin - Mm3rSgi34U5RMnrdusjWeK8UuWNmJu1ogq | Bitcoin - 16bpb3FBFbSvfsvXKabf7C4Zwwgwpkc4vn | Litecoin - LKJhuU68SdMPnRC1EAFimS7KNs4dXs3yrf | Dogecoin - DDeez8PhqRJkGVsu1pTF9SZEWXz3ySke56
danubia
Newbie
*
Offline Offline

Activity: 11
Merit: 0


View Profile
March 02, 2014, 02:36:13 PM
 #1914



We're now accepting ZeitCoin!!!


Regards,
useCryptos Team.
sammy007
Legendary
*
Offline Offline

Activity: 1666
Merit: 1001



View Profile
March 02, 2014, 02:38:41 PM
 #1915

Try this ONE (Litecoin identical linking)

https://mega.co.nz/#!UAUD3ZIC!btAU6MKl2ivQwZA5wzulJOOA8tjp8Qeg6XZSkLbFB7s

This "quits unexpectedly" again.  Thanks for trying.  At least somebody is (meaning you).  The actual dev has been REALLY quiet about this...

I spend half of day on this shit, building, searhing for testers...

Here is stock Litecoin output:

/Applications/Litecoin-Qt.app/Contents/MacOS/Litecoin-Qt:
   @executable_path/../Frameworks/libqrencode.3.dylib (compatibility version 5.0.0, current version 5.1.0)
   @executable_path/../Frameworks/libminiupnpc.8.dylib (compatibility version 0.0.0, current version 0.0.0)
   /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation (compatibility version 300.0.0, current version 751.63.0)
   /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit (compatibility version 45.0.0, current version 1038.36.0)
   /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices (compatibility version 1.0.0, current version 44.0.0)
   @executable_path/../Frameworks/libssl.1.0.0.dylib (compatibility version 1.0.0, current version 1.0.0)
   @executable_path/../Frameworks/libcrypto.1.0.0.dylib (compatibility version 1.0.0, current version 1.0.0)
   @executable_path/../Frameworks/libdb_cxx-4.8.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_system-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_filesystem-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_program_options-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_thread-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_chrono-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/QtGui.framework/Versions/4/QtGui (compatibility version 4.8.0, current version 4.8.5)
   @executable_path/../Frameworks/QtCore.framework/Versions/4/QtCore (compatibility version 4.8.0, current version 4.8.5)
   @executable_path/../Frameworks/QtNetwork.framework/Versions/4/QtNetwork (compatibility version 4.8.0, current version 4.8.5)
   /usr/lib/libstdc++.6.dylib (compatibility version 7.0.0, current version 7.9.0)
   /usr/lib/libgcc_s.1.dylib (compatibility version 1.0.0, current version 830.0.0)
   /usr/lib/libSystem.B.dylib (compatibility version 1.0.0, current version 125.2.11)
   /usr/lib/libobjc.A.dylib (compatibility version 1.0.0, current version 227.0.0)
   /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation (compatibility version 150.0.0, current version 550.44.0)



Zeitcoin:

Zeitcoin-qt.app/Contents/MacOS/Zeitcoin-qt:
   /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation (compatibility version 300.0.0, current version 945.18.0)
   /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices (compatibility version 1.0.0, current version 45.0.0)
   /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit (compatibility version 45.0.0, current version 1187.40.0)
   @executable_path/../Frameworks/libssl.0.9.8.dylib (compatibility version 0.9.8, current version 47.2.0)
   @executable_path/../Frameworks/libcrypto.0.9.8.dylib (compatibility version 0.9.8, current version 47.2.0)
   @executable_path/../Frameworks/libdb_cxx-4.8.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_system-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_filesystem-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_program_options-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_thread-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/QtGui.framework/Versions/4/QtGui (compatibility version 4.8.0, current version 4.8.5)
   @executable_path/../Frameworks/QtCore.framework/Versions/4/QtCore (compatibility version 4.8.0, current version 4.8.5)
   /usr/lib/libstdc++.6.dylib (compatibility version 7.0.0, current version 56.0.0)
   /usr/lib/libSystem.B.dylib (compatibility version 1.0.0, current version 169.3.0)
   /usr/lib/libgcc_s.1.dylib (compatibility version 1.0.0, current version 1669.0.0)
   /usr/lib/libobjc.A.dylib (compatibility version 1.0.0, current version 228.0.0)
   /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation (compatibility version 150.0.0, current version 744.19.0)
   /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices (compatibility version 1.0.0, current version 57.0.0)


I am on 10.8, I can't install 10.9 in  Vmware because of shitty mac mini. Sorry.
BiffyMcBifferstein
Full Member
***
Offline Offline

Activity: 176
Merit: 100


View Profile
March 02, 2014, 02:45:28 PM
 #1916

Try this ONE (Litecoin identical linking)

https://mega.co.nz/#!UAUD3ZIC!btAU6MKl2ivQwZA5wzulJOOA8tjp8Qeg6XZSkLbFB7s

This "quits unexpectedly" again.  Thanks for trying.  At least somebody is (meaning you).  The actual dev has been REALLY quiet about this...

I spend half of day on this shit, building, searhing for testers...

Here is stock Litecoin output:

/Applications/Litecoin-Qt.app/Contents/MacOS/Litecoin-Qt:
   @executable_path/../Frameworks/libqrencode.3.dylib (compatibility version 5.0.0, current version 5.1.0)
   @executable_path/../Frameworks/libminiupnpc.8.dylib (compatibility version 0.0.0, current version 0.0.0)
   /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation (compatibility version 300.0.0, current version 751.63.0)
   /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit (compatibility version 45.0.0, current version 1038.36.0)
   /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices (compatibility version 1.0.0, current version 44.0.0)
   @executable_path/../Frameworks/libssl.1.0.0.dylib (compatibility version 1.0.0, current version 1.0.0)
   @executable_path/../Frameworks/libcrypto.1.0.0.dylib (compatibility version 1.0.0, current version 1.0.0)
   @executable_path/../Frameworks/libdb_cxx-4.8.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_system-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_filesystem-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_program_options-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_thread-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_chrono-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/QtGui.framework/Versions/4/QtGui (compatibility version 4.8.0, current version 4.8.5)
   @executable_path/../Frameworks/QtCore.framework/Versions/4/QtCore (compatibility version 4.8.0, current version 4.8.5)
   @executable_path/../Frameworks/QtNetwork.framework/Versions/4/QtNetwork (compatibility version 4.8.0, current version 4.8.5)
   /usr/lib/libstdc++.6.dylib (compatibility version 7.0.0, current version 7.9.0)
   /usr/lib/libgcc_s.1.dylib (compatibility version 1.0.0, current version 830.0.0)
   /usr/lib/libSystem.B.dylib (compatibility version 1.0.0, current version 125.2.11)
   /usr/lib/libobjc.A.dylib (compatibility version 1.0.0, current version 227.0.0)
   /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation (compatibility version 150.0.0, current version 550.44.0)



Zeitcoin:

Zeitcoin-qt.app/Contents/MacOS/Zeitcoin-qt:
   /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation (compatibility version 300.0.0, current version 945.18.0)
   /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices (compatibility version 1.0.0, current version 45.0.0)
   /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit (compatibility version 45.0.0, current version 1187.40.0)
   @executable_path/../Frameworks/libssl.0.9.8.dylib (compatibility version 0.9.8, current version 47.2.0)
   @executable_path/../Frameworks/libcrypto.0.9.8.dylib (compatibility version 0.9.8, current version 47.2.0)
   @executable_path/../Frameworks/libdb_cxx-4.8.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_system-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_filesystem-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_program_options-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/libboost_thread-mt.dylib (compatibility version 0.0.0, current version 0.0.0)
   @executable_path/../Frameworks/QtGui.framework/Versions/4/QtGui (compatibility version 4.8.0, current version 4.8.5)
   @executable_path/../Frameworks/QtCore.framework/Versions/4/QtCore (compatibility version 4.8.0, current version 4.8.5)
   /usr/lib/libstdc++.6.dylib (compatibility version 7.0.0, current version 56.0.0)
   /usr/lib/libSystem.B.dylib (compatibility version 1.0.0, current version 169.3.0)
   /usr/lib/libgcc_s.1.dylib (compatibility version 1.0.0, current version 1669.0.0)
   /usr/lib/libobjc.A.dylib (compatibility version 1.0.0, current version 228.0.0)
   /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation (compatibility version 150.0.0, current version 744.19.0)
   /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices (compatibility version 1.0.0, current version 57.0.0)


I am on 10.8, I can't install 10.9 in  Vmware because of shitty mac mini. Sorry.

Sammy, please understand, as annoyed as I am, it's NOT with you.  I appreciate your efforts.  I do.  I am placing blame on the actual developers of this coin for slacking.

I do believe there were big changes from 10.8 to 10.9 that would prevent compiling for 10.9 properly, if not using the latest XCode.

Zeitcoin - Mm3rSgi34U5RMnrdusjWeK8UuWNmJu1ogq | Bitcoin - 16bpb3FBFbSvfsvXKabf7C4Zwwgwpkc4vn | Litecoin - LKJhuU68SdMPnRC1EAFimS7KNs4dXs3yrf | Dogecoin - DDeez8PhqRJkGVsu1pTF9SZEWXz3ySke56
Rent_a_Ray
Legendary
*
Offline Offline

Activity: 1044
Merit: 1007



View Profile WWW
March 02, 2014, 02:50:16 PM
 #1917

current developer kit for 10.9 seems to have no libdnsinfo.dylib. copying from 10.8 did not do the job...
Code:
Error Message:
  Library not loaded: /usr/lib/system/libdnsinfo.dylib
  Referenced from: /Users/Admin/Desktop/Zeitcoin-qt.app/Contents/Frameworks/libSystem.B.dylib
  Reason: no suitable image found.  Did find:
/usr/lib/system/libdnsinfo.dylib: mach-o, but wrong filetype

æternity ▨ The Oracle Machine ▨ æternity
✔ Unchained Smart Contracts ✔ Decentralized Oracle ✔ Infinitly Scalable ✔ Blockchain Technology ✔ Turing-Complete ✔ State-Channels
⚡Scalable Smart Contracts⚡ ❰❰ ▬▬▬▬ TWITTER ▨ TELEGRAM ▨ SLACK ▨ REDDIT ▨ FACEBOOK ▨ LINKEDIN ▬▬▬▬ ❱❱ Start of contribution campaign Phase 2 ❱❱▬❰❰ May 29
Mav2000
Member
**
Offline Offline

Activity: 84
Merit: 10


View Profile
March 02, 2014, 02:51:28 PM
 #1918

Anyone start getting the competition Zeit of 50k each?

BTW, what do you guys think of the price...there seem to be some heavy buy orders at 5 and below...I mean big orders
flipme
Hero Member
*****
Offline Offline

Activity: 798
Merit: 505


Bountyhive.io


View Profile
March 02, 2014, 02:56:46 PM
 #1919

Where is the actual developer of this?  I'd like to hear them say, "Ok, we've reached out to [pick a coin] developer and they're helping us get the Mac version working!"

So far, I think it's great that the community here has a few people that have tried assisting, either in code or with suggestions, but I'm holding the developer directly responsible for the nonsense.  I'm not abandoning Zeitcoin, so make it work already.

He's probably embarrassed.
Why don't you just put up that mac project you got so far on github, so somebody else could have a look.

         ▄██████
       ▄████████
     ▄██████████
   ▄█▀     █████
 ▄███      █████
█████      ███████████████████████████
█████      ███████████████████████████
█████      ███████████████████████████
█████                           ████▀
█████                           ██▀
█████                          ▄▀   
██████████████████████████████▀
████████████████████████████▀
L I N K
by BLOCKMASON





..CREATE WEB APIS........
..FROM ANY SMART........
..CONTRACT.........................






█▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀█
█  ██████    ▄▄▄▄▄▄▄▄ █
█  ██████    ▄▄▄▄▄▄▄▄ █
█  ██████    ▄▄▄▄▄▄▄▄ █
█            ▄▄▄▄▄▄▄▄ █
█ ▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄ █
█ ▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄ █
█ ▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄ █
█ ▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄ █
█                     █
█ ▄▄▄▄▄▄              █
█▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄█

READ THE
WHITEPAPER

>>>






▄          █▄                         ▄
██▄        ███▄                     ▄██
████▄      █████▄                 ▄████
██████▄    ███████▄             ▄██████
████████▄   ▀███████▄         ▄███████▀
██████████▄   ▀███████▄     ▄███████▀
████████████▄   ▀███████▄ ▄███████▀  
██████████████▄   ▀█████████████▀   ▄██
████████████████▄   ▀█████████▀   ▄████
██████████████████▄   ▀█████▀   ▄██████
████████████████████▄   ▀█▀   ▄████████
BLOCKMASON
BUILDING THE FUTURE









FACEBOOK
REDDIT
TWITTER

LINKEDIN
GITHUB
MEDIUM
sammy007
Legendary
*
Offline Offline

Activity: 1666
Merit: 1001



View Profile
March 02, 2014, 02:56:52 PM
 #1920

Wait, Uploading new OSX wallet.
Pages: « 1 ... 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 [96] 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 ... 860 »
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!